1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Guida Modifica Completa Nintendo 3DS (New, Old e 2ds) - Boot9Strap + Luma (Emunand e A9LH compatibili)

Discussione in 'Guide 3DS' iniziata da loltag22, 4 Gen 2017.

  1. Ale8080

    Ale8080 Livello 3

    Iscritto:
    2 Nov 2019
    Messaggi:
    43
    Like ricevuti:
    0
    Cioe?la console era in Sys quindi aggiornando non si aggiorna il firmware attuale?

    ho risolto da solo scaricando luma v10.2.1 e sostituendo i file boot.firm e boot.3dsx nella sd.ora e' tornato tutto normale.
     
    #6211
  2. aspirina

    aspirina Staff Livello 51 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    6.109
    Like ricevuti:
    1.622
    Si che si aggiorna.
    Però dovevo aggiornare anche luma.
    Cosa che poi hai fatto.
     
    #6212
  3. Ale8080

    Ale8080 Livello 3

    Iscritto:
    2 Nov 2019
    Messaggi:
    43
    Like ricevuti:
    0
    quindi prima bisogna aggiornare luma e poi il customfirmware?
     
    #6213
  4. aspirina

    aspirina Staff Livello 51 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    6.109
    Like ricevuti:
    1.622
    Luma è il custom firmware.
    Comunque poco importa cosa aggiorni prima
    Si risolve comunque.
     
    #6214
  5. Ale8080

    Ale8080 Livello 3

    Iscritto:
    2 Nov 2019
    Messaggi:
    43
    Like ricevuti:
    0
    Si pero aggiornando prima senza aggiornare luma la console non si avviava...
     
    #6215
  6. aspirina

    aspirina Staff Livello 51 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    6.109
    Like ricevuti:
    1.622
    E questo è assodato, vista la necessità di aggiornare luma.
    Ciò che intendo è che se anche lo fai a posteriori non hai problemi.
     
    #6216
  7. The Loser

    The Loser Livello 2

    Iscritto:
    6 Mar 2017
    Messaggi:
    37
    Like ricevuti:
    2
    Ciao ragazzi, scusate, avevo modificato il 3ds anni fa, sono rimasto fermo all'aggiornamento di sistema 11.7.0-40E, ho provato anche ad aprire l'"updater for Luma3DS", per verificare la versione di luma, ma mi restituisce un fatal error :sweatsmile::sweatsmile: "failed to obtain required data", con codice di ritorno -660561860
    Non ho problemi attualmente con la console ma mi farebbe piacere aggiornare all'ultima versione esistente, qualcuno può suggerirmi come fare? O magari dirmi se ha senso o se mi conviene tenerla così... Scusate, ma non sono molto pratico nel modding e voglio evitare di fare casino. Grazie
     
    #6217
  8. aspirina

    aspirina Staff Livello 51 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    6.109
    Like ricevuti:
    1.622
    #6218
  9. The Loser

    The Loser Livello 2

    Iscritto:
    6 Mar 2017
    Messaggi:
    37
    Like ricevuti:
    2
    Ok, quindi aggiorno Luma in quel modo, poi devo farlo partire tramite l'updater o me lo trovo già "aggiornato"? e l'aggiornamento della console lo faccio normalmente tramite vie ufficiali? (perché mi sembra che ai tempi lo avessi fatto tranquillamente tramite vie ufficiali)
     
    #6219
  10. aspirina

    aspirina Staff Livello 51 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    6.109
    Like ricevuti:
    1.622
    lumaupdater scarica quei file (quando funziona) e li sovrascive, tu lo fai a mano; lavoro finito non serve altro.
    Inoltre penso tu abbia una vecchia versione di lumaupdater..
    https://github.com/KunoichiZ/lumaupdate/releases
    qui trovi il cia da instalalre per aggiornarlo.
    Poi aggiorna tranquillamente il frm della console da opzione di sistema
     
    #6220
  11. Tino Pelatino

    Tino Pelatino Livello 1

    Iscritto:
    11 Ago 2017
    Messaggi:
    13
    Like ricevuti:
    0
    Salve sto per acquistare un NEW Nintendo 3DS , mi confermate che posso seguire la guida a PAG 1 di questo thread e installare luma con qualsiasi OFW presente nella console?
     
    #6221
  12. aspirina

    aspirina Staff Livello 51 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    6.109
    Like ricevuti:
    1.622
    #6222
  13. Tino Pelatino

    Tino Pelatino Livello 1

    Iscritto:
    11 Ago 2017
    Messaggi:
    13
    Like ricevuti:
    0
    Ciao scusami se ti disturbo, la console che ho acuistato ha un firmware 11.13.0-45E

    Mi consigli di seguire la guida che implica l'utilizzo della flashcard o di aggiornare alla
    11.14.0-46E e seguire la guida che mi hai linkato tu? Quest'ultima mi sembra di aver capito che non necessiti di una flashcard ma di operaizoni tramite il browser
     
    #6223
  14. aspirina

    aspirina Staff Livello 51 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    6.109
    Like ricevuti:
    1.622
    Premesso che la se hai una flash card adatta puoi usarla su qualunque firmware...
    Leggi le due metodologie nella guida e segui quella che trovi più comoda.
     
    #6224
  15. Tino Pelatino

    Tino Pelatino Livello 1

    Iscritto:
    11 Ago 2017
    Messaggi:
    13
    Like ricevuti:
    0
    Ho installato correttamente il CFW grazie alla vostra guida! Grazie mille per la vostra assistenza.

    Vorrei rompervi le scatole con un'ultima domanda, esiste una guida che mi consente di giocare ai giochi del vecchio NDS su 3DS con CFW?
     
    #6225
Sto caricando...

Condividi questa Pagina